@charset "UTF-8";
/*
 Theme Name:   Lightning Child
 Theme URI:    
 Description:  Lightning Child Theme
 Author:       
 Author URI:   
 Template:     lightning
 Version:      
 License:      
 License URI:  
 Tags:         
 Text Domain:  lightning-child
*/
/* 表　縦横に線あり?  用途：local>lg2*　作業用/*/
table.hsjc {margin: 10px auto auto 20px; width:95%; border: 2px solid #999;
	background-color:#fff;	border-collapse: collapse; font-size: 100%; text-align: left;}
table.hsjc th { padding: 0.4em 0.2em 0.4em 0.3em; border: 1px solid #999; text-align: center; background: #fff; color:#000; font-weight:bold;}
table.hsjc td { padding: 0.4em 0.2em 0.4em 0.3em; border: 1px solid #999; }
table.hsjc tr.Revers td	{background-color: #444; color:#fff; font-weight:normal; text-align: center;}
table.hsjc p {margin-bottom:0px}
table.hsjc-stripe tr:nth-child(even) {background-color:#eee;}
/* 狭い表 */
table.hsjc-narrow {width: calc(100% - 45px); margin: auto 10px 10px 30px; font-size:14px; line-height:1.2; }
table.hsjc-narrow th, 
table.hsjc-narrow td {border:1px solid #999;text-align: center; padding: 0.4em 0;}
table.hsjc-narrow td.comm {text-align:right;padding-right:1em;}	
table.hsjc-small {width: 300px; margin: auto;}
table.hsjc ul {margin:0.2em auto !important;}
table.hsjc li {margin-bottom:0 !important;}
	
dt {margin: 0.5em auto; }
dd {border-left: 0px; margin: 0.5em auto 0.5em 1em;}
dd > ul {margin-top: 0em; margin-left: -0.5em;}


/* サイドバーtxt  連絡先  */
.hsjc-contact {border: 2px #ccc solid; text-align: center; background: rgba(255,200,200,.2); padding: 5px;
		font-family:"メイリオ"; font-size:90%; line-height:1.1;border-radius:5px;}
.hsjc-contact p {margin:10px 5px; padding:0}
.hsjc-contact p:last-child {margin:0 5px; padding:0; height:0}
.hsjc-contact .hsjc-name {font-size:130%; font-weight:bold; font-family: sans-selif;
    margin: auto; border: 0; padding: 0; background-color: rgba(255,200,200,0);}
.hsjc-contact .large {font-size:140%; font-weight:bold;}
.hsjc-contact a {text-decoration: none; font-size:130%;display:block}
.hsjc-contact .button {margin:10px; padding:10px; background:#266aa5; border:1px solid #339;border-radius:5px;display:block; color:#fff}
.hsjc-contact .button:hover {background: #bb7788; color:#fff;}

/* VK ExUnit サイトマップ 2段組表示 HSJC */
.sitemap-col {float:left; width:50%; font-size:12px;padding: auto 0.5em; }
.sitemap-col h4 {font-size:14px}
.sitemap-col h5 {font-size:13px}
#post-438 p {font-size: 14px;margin-bottom:0.2em;padding:0.2em 1em;
		 display:inline-block;width:45%; background:#f2f2f2; border-radius:4px}


/* top page PR Widget   hoverで画像回転 */
.prArea .media_pr {width:138px; margin:0 auto;}
.prArea img {width: 138px; transition: all 0.7s ease-out ;*/}
.prArea a:hover img { transform: rotateY(180deg);}
.prArea a:hover .summary {color:#55d; text-decoration: underline solid #55f ;}
.prArea .linkurl a		{background: #266aa5; margin:0 auto; color:#fff !important;}
.prArea .linkurl a:hover {background: #b78; }


/*#######TOPページ　就業情報　最新  ブログ*/
.pt_1 .mainSection-title {margin: 1.5em 0 .2em;}/*h2*/
.pt_1 article {padding-top:10px}
.pt_1 header {border-bottom: 0}
.pt_1 .entry-meta_updated, 
.pt_1 .entry-meta-dataList {display:none;}
.pt_1 .entry-title {font-size:24px;}
.pt_1 .entry-body {padding: 0}
.pt_1 .entry-body > p {margin-bottom: 0;}
.pt_1 .entry-body > vk_button {margin 0.7rem auto !important;}
.pt_1 .entry-body .vk_button a:hover /*.btn*/ {background:#b78 !important;}
.pt_1 .entry-hooter {display:none !important; margin-bottom: 0rem !important;}


/*TOPページ 新着情報 一覧　アイキャッチ画像を縮小*/
.media .postList_thumbnail {width: 90px !important; padding-right: 20px!important;}
.media-heading {font-size:1.2rem !important;}
.media .media-body h1.media-heading a{color:#4d1a93 !important;text-decoration:underline;}
.media .media-body h1.media-heading a:hover {text-decoration: none; }
//.media .media-body a.media-body_excerpt{color:#464646; text-decoration:none;}
//.media .media-body a:hover.media-body_excerpt p{color:#4d1a93; }

/*  TOPページ「最近の投稿」recent post  */
.widget_recent_entries ul li a {border-bottom: 0; padding: .3em .1em !important; font-size:1rem!important;color:#4d1a93; text-decoration:underline ;}
.widget_recent_entries ul li a:hover {text-decoration:none;}
.widget_recent_entries ul li span {display:block;  padding:0 .5em .5em; border-bottom: 1px solid #e5e5e5}
//不明	.pt_0 .media-body .media-heading {font-size:18px}
/*.pt_0 article.media {padding: .5em 0}*/

/*   TopPage 就業情報(list-3)と会報(list-4) 行間設定、 hover色　　*/
#ltg_post_list-3 .entry-header,
#ltg_post_list-4 .entry-header{margin-bottom:0.5em}
#ltg_post_list-3 .entry-full {margin-bottom:0}
#ltg_post_list-4 .entry-full  {margin-bottom:1em}
#ltg_post_list-3 .entry-body .vk_button:hover .vk_button,
#ltg_post_list-4 .entry-body .vk_button:hover .vk_button{background:#c66 !important;}

/* 	トップ頁の（新着情報.media など）行間を詰める   */
.media {padding:1em 0 .5em 0}
.entry-meta {margin-bottom :.0em}
.media .media-body .media-heading {margin-bottom: 0}
.media-body h1 {margin:.3em 0}
.media .media-body p { margin-bottom: 0 !important;}
@media (min-width:768px){.mainSection .widget {margin-bottom:15px; border-bottom:0px #eee solid}}
.widget_recent_entries ul {margin-bottom:20px}
@media (max-width: 767px){.entry-meta .entry-meta_items_term {float: right;}}
@media (max-width: 200px){.entry-meta .entry-meta_items_term {float: none;}}

#recent-posts-2 {margin-top:30px; margin-bottom:30px}/*不明*/
@media (max-width: 992px){.page-id-11 #search-2 {padding-top:30px}}
.page-id-11 .sectionBox {padding-top:0}


footer .sectioBox {padding-bottom:0}

/*「広報紙」のページ*/
.hsjc-bulletin h2 {margin: 30px 10px auto;line-height: 1;}
.hsjc-bulletin figure { margin:10px 5px; /*width:230px;*/ width: calc(33.3% - 12px); float:left;
	border:1px #777 solid;}
.hsjc-bulletin figure a br{display: none; }
.hsjc-bulletin img {align-items:center; width:100%}
.hsjc-bulletin figcaption {text-align:center; line-height: 1; }
@media (max-width:540px){ .hsjc-bulletin figure{width: calc(50% - 12px);}  }

/* Q&A */
.hsjc-qa {margin-top:10px }
.hsjc-qa dt:before {content:'Q.';font-weight:300;font-size:25px;margin-right:10px;}
.hsjc-qa dt {margin-top:1em; border-left:0px; font-weight:300;}
.hsjc-qa dd {margin:8px auto 1.7em 2px; text-indent:-3em;line-height: 1.6;
	display:block; border:1px solid #ccc; padding: .4em .2em .4em 2.2em ; }
.hsjc-qa dd:before {content:'A.';margin-right:1.2em;margin-left:1.5em;}

#s {width: 150px}
@media print {
 a[href]:after { content: "" !important; }
 abbr[title]:after { content: "" !important; }
}


/*サイドバーの先祖層からの子ページリストの孫を表示する　（使用せず）*/
.localNav ul li.current_page_parent ul.children {display:list-item;}


/*リンクの文字の色*/
/*a {color: #4d1a93; text-decoration: underline; }*/
/*a { background: linear-gradient(transparent 80%, #cdf 10%);}*/

//場所不明 entry-bodyは各所にあり
//.entry-body a{color:#4d1a93; text-decoration:underline ;}
//.entry-body a:hover{color:#4d1a93; text-decoration:none ;background:#b88 !important;}/*追加2021.12.8*/
//.entry-body a:hover childPage_list_more btn-primary{bakground:#b88;}
//.entry-body a:hover btn-xs {background: #b88 !important;}


/* #####   子ページリスト      */
.childPage_list_box {display:block; /*height:200px;*/}
.childPage_list_box h3{color:#4d1a93 !important; text-decoration:underline}
h3.childPage_list_title {margin:10px 0 !important; font-weight:bold;}
.childPage_list_body {font-size:12px; height:165px !important;}
.childPage_list_text {margin-bottom: 5px !important;}
.childPage_list_more {margin-bottom: 5px !important;}/*button*/
.childPage_list_box img {overflow:hidden; transition: .7s}

/*子ページリスト　 hover時拡大 回転  テキスト変化*/
.childPage_list_box:hover  img {transform: rotateY(180deg) /*scale(0.8)*/; }
//.childPage_list_box:active img {transform: rotateY(180deg) /*scale(0.8)*/; }
.childPage_list_text:hover {text-decoration: none !important;}
.veu_childPage_list a.childPage_list_box:hover h3{color:#4d1a93; text-decoration:none}
.veu_childPage_list a.childPage_list_box:hover p{color:#4d1a93 !important; text-decoration:none !important; }


/*サイドバーの先祖層からの子ページリストの孫を表示する　（使用せず）*/
.localNav ul li.current_page_parent ul.children {display:list-item;}


/*#########主ナビ########*   カラー変更*/
#gMenu_outer ul.gMenu a {background: #e8e8e0; border:1px #fff solid; color:#333;}
#gMenu_outer ul.gMenu strong{font-weight:bold;}
#gMenu_outer ul.gMenu .sub-menu{font-weight:bold;}
@media (min-width: 992px){
	ul.gMenu>li>ul.sub-menu li{width:200px; left:-100px;}
	ul.gMenu>li>ul.sub-menu li ul {left:200px}  }
#gMenu_outer>nav>ul {/*border:1px #333 solid;*/ box-shadow:2px 2px 1px rgba(0,0,0,.3) }

/*　主ナビ　以下　lightnng ｖ.8.1.0  対応　2020.01 /*/
.device-pc .gMenu>li>a {padding: 14px 1.2em;}
@media (min-width: 992px) {
	ul.gMenu>li>ul.sub-menu li {width:240px; left: 0;}
	ul.gMenu>li>ul.sub-menu li ul { left: 0;}
}
.gMenu .sub-menu .acc-btn {
	background-image: url(/wp-content/themes/lightning/inc/vk-mobile-nav/package/images/vk-menu-acc-icon-open-black.svg); border-color: #000;}

.gMenu .sub-menu .acc-btn.acc-btn-close {
	background-image: url(/wp-content/themes/lightning/inc/vk-mobile-nav/package/images/vk-menu-close-black.svg); border-color: #000;}
.gMenu li { font-size: 14px;}

/*.gMenu>li:hover, .gMenu>li[class*=current] {transition: all .5s ease-out;  background-color: inhelit;}
.gMenu ul { margin: 0; padding: 0; text-align: left; transition: all .3s ease-in;}*/


/*####### 表題 h1～h5 タグ  の大きさ色　*/
.page-header_pageTitle {border-top: #bcf 9px solid ;border-bottom: #bcf 9px solid ;background: #e0f0ff;
	line-height:1.5 !important;	font-size: 1.75rem!important;font-weight:500;padding-top:0.2rem;}
.page-header {background-color:#fff !important; color:#333 !important;font-weight:bold;}
.siteContent .mainSection .entry-body h1:first-of-type {border-top: solid 4px #ffb; border-left: solid 40px #ffb;
	 font-weight:bold;padding-top:4px;font-size: 2rem; background: #e0f0ff; padding: .5rem 0 0.1rem 1rem;}

/*.mainSection h1,*/h2,h3,h4,h5 {background-color: #e0f0ff; text-indent: .5em; padding:0.2rem;}
h2 {border-top: solid 3px #fcc;    border-left: solid 32px #fcc; font-size: 1.75rem;font-weight: bold;padding: .2em 0 0 .1em;}
h3 {border-top: solid 2px #b0ffb0; border-left: solid 20px #b0ffb0;font-size: 1.5rem;font-weight: bold;}
h4 {border-top: solid 1px #99d;}
h5 {border-top: solid 1px #f0f0f8;}


/*お問合せホーム　＝ SEO向けに<h1>を挿入　*/
.hsjc-contact h1{font-family: sans-serif !important; font-size:20px; font-style:bold !important; 
	background-color:none !important;margin-top:0;}*/

/*Smile 2 Smile*/
#vkexunit_banner-2 img {height: auto !important;}
@media (max-width:991px) {#vkexunit_banner-2 img {width:250px;}}


/*Topページ　ビデオの表示*/
@media(max-width:991px){#hsjcVideo{width: 303px !important;}/*狭い画面～スマホ*/
	/*#hsjc-fit {object-fit: cover !important; width:300px !important;  height:532px !important;} */}
@media(min-width:992px){ #hsjcVideo {width:100% !important;}/*中画面　狭い表示域*/
	#hsjc-fit {object-fit: cover !important; width:100% !important;  height:429px !important;}}
@media(min-width:1200px){ #hsjcVideo {width:100% !important;} 
	#hsjc-fit {object-fit: cover !important; width:300px !important;  height:540px !important;}}

/*#####　投稿のアイキャッチ画像表示*/
.card-sm .card-body {padding: .3rem;}
.postNextPrev .card-title {margin: .1rem}
.vk_post .vk_post_title {font-weight: 500;}
.mainSection>.vk_posts>.vk_post-col-sm-12 .vk_post_title {font-size:14px;}
.postNextPrev_label {margin: auto .1rem .2rem;}
/*.vk_posts {margin: auto -7px;}

/*topページ　parallax　 チエブクロ－*/
//#hsjc-chie {position:fixed; top:50%; left:50%; z-index: -1; width:182px; height:200px; 
//	 background: url(/wp-content/uploads/2019/06/chie1-30.gif) center center no-repeat;}
//.mainSection-title {background-color: rgba(240,240,250,.50)}
//#hsjc-chie {animation:rotate_anime 4s linear infinite;}
//@keyframes rotate_anime {
//    25% { transform:rotate(10deg) translate(0px,-40px) scale(1.3,1.3);}
//    50% { transform:rotate(0deg) translate(-40px,-40px) scaleY(1.2)}
//    75% { transform:rotate(-10deg) translate(-40px,0px) scaleY(1)}
//}